Subject: Re: bug#32280: 26.1; FLYSPELL-BUFFER sometimes misbehaves for some input in a large enough buffer
From: Eli Zaretskii <[email-masked]>
To: Artem Boldarev <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 07 Aug 2018 18:37:29 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked], [email-masked]
> From: Artem Boldarev <[email-masked]>
> Date: Tue, 7 Aug 2018 13:56:58 +0300
> 
> Thanks, Eli! I have tried the proposed patch, and it seems to solve the 
> problem.
> 
> Thanks to everyone who have helped to track down the problem.
> 
> By the way, are there any chances to see these changes incorporated into 
> Emacs 26.2?

Thanks for testing, I pushed the fix to the emacs-26 branch, and I'm
closing the bug.